@charset "UTF-8";
@import url("base.css");

.noScreen {
	display: none!important;
}

body {
	padding: 0px;
	margin: 0px;
	min-width: 950px;
}

a:hover img.opa {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

div#wrapper {
	clear: both;
	width: 100%;
	border-top: 5px solid #26a726;
}
div#header {
	clear: both;
	width: 950px;
	height: 80px;
	padding: 10px 0px 0px 0px;
	margin: 0px auto;
}
h1 {
	float: left;
	width: 340px;
	height: 50px;
	margin: 8px 0px 0px 0px;
}
div#header h1 a:hover img {
  opacity: 0.7;
}

div#header_mobile {
	float: right;
	width: 230px;
	height: 70px;
	background: url(../../img/header_mobile.gif) no-repeat 0px 0px;
}
div#header_mobile a {
	display: block;
	width: 150px;
	height: 30px;
	margin: 35px 0px 0px 5px;
}

div#headerTel {
	float: right;
	width: 350px;
	text-align: right;
	margin: 4px 20px 0px 0px;
}
div#headerTel img {
	display: inline-block;
}
div#headerTel span {
	font-size: 11px;
}
div#headerTel p {
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	text-align: right;
	color: #26A526;
}

div#header_tel {
	float: right;
	width: 260px;
	margin: 4px 20px 0px 0px;
}
div#header_tel img {
	display: block;
	padding: 0px 0px 3px 0px;
}
div#header_tel p {
	width: 260px;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	text-align: right;
	color: #26A526;
}
div#header_tel span {
	display: block;
	font-size: 12px;
	width: 260px;
	text-align: right;
}

#header .btnList {
  float: right;
  margin: 5px 0 0;
}
#header .btnList li {
  float: left;
  margin-right: 10px;;
}
#header .btnList li:last-child {
  margin-right: 0;
}


/*-----------------------------------------------------------------*/
div#wrapper_navigator {
	clear: both;
	overflow: hidden;
	width: 100%;
	background: url(../img/bg_navi.gif) repeat-x left bottom;
}
div#navigator {
	clear: both;
	width: 950px;
	margin: 0px auto;
}
div#navigator ul {
	float: left;
	width: 650px;
}
div#navigator ul li {
	float: left;
	height: 21px;
	margin: 0px 0px 10px 0px;
}
/* ドロップダウンメニュー */
div#navigator ul li.dropmenu a {
	display: block;
	padding-bottom: 10px;
}
div#navigator ul li.dropmenu li  {
	height: 0;
	overflow: hidden;
	transition: .5s;
}
div#navigator ul li.dropmenu > ul {
	width: 160px;
	height: 0;
	float: none;
	position: absolute;
	z-index: 1;
}
div#navigator ul li.dropmenu:hover > ul >li {
	height: 21px;
	overflow: visible;
	background-color: #FFF;
	margin: 0;
	padding: 0 0 10px;
}

div#n_chintaisearch {
	float: left;
	width: 150px;
	height: 50px;
	margin: 0px 10px 0px 10px;
}
div#n_kanribukken {
	float: left;
	width: 130px;
	height: 50px;
	background: url(../img/n_line.gif) no-repeat top right;
}
/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/

div#wrapper_tree {
	clear: both;
	overflow: hidden;
	width: 100%;
	height: 35px;
	margin: 0px 0px 0px 0px;
	background:url(../img/bg_tree.gif) repeat-x 0px 0px;
}
div#wrapper_tree img {
	vertical-align: 0;
}
div#wrapper_tree div#tree {
	width: 950px;
	margin: 10px auto 0px;
}
div#wrapper_tree div#tree ul li {
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px 10px 0px 14px;
	background:url(../img/ic_arrow.gif) no-repeat 0px 5px;
}
div#wrapper_tree div#tree ul li#ic_home {
	float: left;
	padding: 0px 10px 0px 0px;
	background: none;
}

div#wrapper_tree li a {
	color: #FFF;
}

div#wrapper_tree li a:hover {
	text-decoration: none;
}

/*-----------------------------------------------------------------*/

div#container {
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 25px 0px 20px 0px;
	background: url(../img/bg_patorn01.gif) repeat 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*-----------------------------------------------------------------*/

/*-----------------------------------------------------------------*/
/*-----------------------------------------------------------------*/

div#wrapper_kintainfo {
	clear: both;
	width: 100%;
	padding: 5px 0px 5px 0px;
	background-color: #f0f000;
	margin: 0px 0px 0px 0px;
}
div#kintainfo {
	clear: both;
	width: 950px;
	text-align: center;
	margin: 0px auto;
}
div#kintainfo img {
	display: block;
	width: 290px;
	height: 20px;
	margin: 0px auto;
}

/*-----------------------------------------------------------------*/

div#wrapper_kintainfo2 {
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 25px 0px 20px 0px;
	margin: 0px 0px 20px 0px;
	background-color: #f6f6f6;
	border-bottom: 2px solid #000000;
}
ul#kintainfo_list {
	clear: both;
	width: 950px;
	text-align: center;
	margin: 0px auto;
}
ul#kintainfo_list li {
	float: left;
	display: block;
	width: 230px;
	height: 80px;
	margin: 0px 10px 10px 0px;
}
ul#kintainfo_list li.kl_none {
	float: left;
	display: block;
	width: 230px;
	height: 80px;
	margin: 0px 0px 10px 0px;
}
/*-----------------------------------------------------------------*/

div#wrapper_footer {
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 10px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
div#footer {
	width: 950px;
	margin: 0px auto;
}
div#footer ul {
	float: left;
	width: 190px;
	margin: 0px 0px 30px 0px;
}
div#footer ul li {
	float: left;
	width: 160px;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #666666;
	padding: 0px 0px 4px 30px;
}
div#footer ul li a {
	color: #666666;
	text-decoration: none;
}
div#footer ul li a:hover {
	color: #666666;
	text-decoration: underline;
}
div#footer ul li.ft_waiting:hover {
	text-indent: -5000px;
	background:url(../img/waiting_text.gif) no-repeat 30px 0px;
}


div#pagetop {
	clear: both;
	width: 60px;
	height: 30px;
	margin: 0px auto;
}
/*-----------------------------------------------------------------*/

div#wrapper_last {
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 20px 0px 20px 0px;
	margin: 0px 0px 20px 0px;
	border-top: 2px solid #f0f000;
}
div#last {
	width: 950px;
	margin: 0px auto;
}
div#last_left {
	float: left;
	width: 500px;
}
div#last_right {
	float: right;
	width: 360px;
}

div#lr_kinchara {
	float: left;
	width: 70px;
	height: 87px;
}
div#lr_tel {
	float: left;
	width: 270px;
	height: 32px;
	margin: 0px 0px 4px 0px;
}
div#lr_mailbutton {
	float: left;
	width: 265px;
	height: 45px;
	margin: 0px 0px 0px 6px;
}

div#last_left img {
	display: block;
	margin-bottom: 8px;
}
p#copyright {
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #b7b7b7;
	text-align: left;
}
#sideBtn {
	width: 50px;
	height: 284px;
	position: fixed;
	right: 0;
	top: 134px;
	z-index: 999;
	background: url(../img/bg_side.png) no-repeat left 203px;
}
#sideTopBtn {
	padding-top: 31px;
}
#footerScript {
	position: absolute;
	top: 0;
	left: 0;
}
/*-----------------------------------------------------------------*/
#overlay {
	z-index: 1000;
}
#setBox {
	z-index: 1010;
}
